@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@100;200;300;400;600;700;800;900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto+Condensed:wght@300&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto+Condensed:wght@300&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
 */
:root {
  --tiempo-animacion-medio: .5s;
  --tiempo-animacion: 1.2s;

  --azulceleste: #0b3187;
  --golden:#C4A02F;
  --white: #f9f9f9;
  --green: #229395;
  --green-light: #7acbcd;
  --black: #080808;
  --grey: #85888C;
  --rojo: #D71313;
  --rojo2: #FE0000;
  --rojo3:#b30c0c;
  --azul: #141E46;
  --azul2: #2B2A4C;
  --dorado: hsla(32, 97%, 36%, 0.672);
  --hamb-size: 30px;
  --hamb-line-height: 4px;
  --hamb-line-border-radius: 2px;
  --body-font: font-family: 'Open Sans', sans-serif;

  --celeste-claro: #5CD2E6;
  --celeste-oscuro: #3085C3;

  --verde-claro: #00FFAB;
  --verde-oscuro: #08b87d;

  --morado-claro: #D62AD0;
  --morado-oscuro: #b30cad;

  --azulgris-claro: #4e4e4e;
  --azulgris-oscuro: #0d1041;

  --amarillo-claro: #FFDF6B;
  --amarillo-oscuro: #FFE227;


  --rojo-claro: #FB3640;
  --rojo-oscuro: #FE0000;

  --azul-claro: #1f67af;
  --azul-oscuro: #1D5D9B;

  --gris-claro: rgb(145, 144, 143);
  --gris-medio: #4b494b;
  --gris-oscuro: #242123;

  /*Dark-Light Mode*/
  --negro: #161515;
  --blanco: #ffffff;
 


  /*LIGHT*/


  --fondo-light: var(--blanco);
  --titulo-color-light: var(--negro);
  --titulo-celeste-oscuro: var(--celeste-oscuro);
  --texto-color-light: var(--negro);


  /*DARK*/
  --fondo-dark: var(--negro);
  --titulo-color-dark: var(--blanco);
  --titulo-celeste-claro: var(--celeste-claro);
  --texto-color-dark: var(--blanco);

  /*Neutro*/
  --titulo-gris-claro: var(-gris-claro);

  /*Tamaño de Fuentes*/



  --font-size-h1: 35px;
  --font-size-h2: 32px;
  --font-size-h3: 28px;
  --font-size-h4: 26px;
  --font-size-h5: 24px;
  --font-size-h6: 18px;

  --font-size-logo: 25px;
  --font-size-logo-medium: 20px;
  --font-size-logo-small: 18px;

  --font-size-p: 20px;
--header-menu-height: 80px;
--header-menu-active-height: 80px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

.logo_img{
  width: 26px;
  height: auto;
}

.logo_trade{
  font-family: 'Blinker', sans-serif;
}

.logo_risk{
  font-family: 'Blinker', sans-serif;
  color: var(--golden);
}
.parrafo-p {
  font-size: var(--font-size-p);
  text-align: justify;
  color: var(--negro);
  padding: 0px 10px 15px 0;
}

.parrafo-p.dm-active {
  color: var(--blanco);
}

a {
  text-decoration: none;
}

img {
  width: 100%;
}

hr {
  box-shadow: 0 0 10px hsla(32, 43%, 83%, 0.672);
}

li {
  list-style: none;
}

.olist {
  list-style-type: lower-alpha; /* Utiliza letras minúsculas para la lista ordenada */
  text-align: left; /* Alinea la lista a la izquierda */
  margin-left: 0; /* Elimina el margen izquierdo predeterminado de la lista */
  padding-left: 20px; /* Agrega un espacio a la izquierda para la sangría de la lista */
}

.title-h1 {
  font-size: var(--font-size-h1);
  padding: 15px 0;

}
.title-h2 {
  font-size: var(--font-size-h2);
  padding: 15px 0;
}

.title-h3 {
  font-size: var(--font-size-h3);
  padding: 15px 0;
}

.title-h4 {
  font-size: var(--font-size-h4);
  padding: 15px 0;
}

.title-h5 {
  font-size: var(--font-size-h5);
  padding: 15px 0;
}

.title-h6 {
  font-size: var(--font-size-h6);
  padding: 18px 0;
}

.title-h6_2 {
  font-size: var(--font-size-h6);
  padding: 18px 0;
  text-align: justify;
}

a.color-correo {
  color: var(--celeste-oscuro);
}

a.color-correo.dm-active {
  color: var(--blanco);
}
.color-celeste {
  color: var(--celeste-oscuro);
}

.color-celeste.dm-active {
  color: var(--golden);
  font-weight: 900;
}

.color-verde {
  color: var(--verde-oscuro);
}

.color-verde.dm-active {
  color: var(--verde-claro);
}

.color-morado {
  color: var(--morado-oscuro);
}

.color-morado.dm-active {
  color: var(--morado-claro);
}

.color-azulgris {
  color: var(--azulgris-oscuro);
}

.color-azulgris.dm-active {
  color: var(--azulgris-claro);
}

.color-amarillo {
  color: var(--amarillo-oscuro);
}

.color-amarillo.dm-active {
  color: var(--amarillo-claro);
}

.color-rojo {
  color: var(--rojo-oscuro);
}

.color-rojo.dm-active {
  color: var(--rojo-claro);
}

.color-gris {
  color: var(--gris-oscuro);
}

.color-gris.dm-active {
  color: var(--blanco);
}
.color-golden {
  color: var(--golden);
}

.color-golden.dm-active {
  color: var(--golden);
}

.color-azul {
  color: var(--azul-oscuro);
}

.color-azul.dm-active {
  color: var(--azul-claro);
}

.color-blanco-negro {
  color: var(--negro);
}

.color-blanco-negro.dm-active {
  color: white;
}

.color-blanco-grisoscuro {
  color:var(--gris-medio);
}

.color-blanco-grisoscuro.dm-active {
  color: var(--gris-claro);
}

.color-blanco-negro-halo{
  color: white;
}


.color-blanco-negro-halo.dm-active{
  color: black;
  stroke: #00FFAB;
}



body {
  font-family: 'Open Sans', sans-serif;

}

.body {

  background-color: var(--fondo-light);
  transition: all var(--tiempo-animacion) ease-in-out;
}

.body.dm-active {
  background-color: var(--fondo-dark);
  transition: all var(--tiempo-animacion) ease-in-out;
}

html {
  scroll-behavior: smooth;
}

/*          Header         */
header {
  position: fixed;
  width: 100%;
  height: var(--header-menu-height);
  /*menu nav*/
  display: flex;
  justify-content: space-between;
  z-index: 10000;
  transition: all var(--tiempo-animacion) linear;
  /*Transition for border bottom*/
  
 
}

.header.header-active {
  height: var(--header-menu-active-height);
  background-color: hsla(0, 0%, 100%, 0.989);
  box-shadow: 0 0 10px hsla(2, 58%, 42%, 0.672);
  z-index: 10001;
  transition: all var(--tiempo-animacion) ease-in-out;
}

.header.dm-active {
  height: 80px;
  background-color: hsla(0, 3%, 14%, 0.989);
  z-index: 10001;
  transition: all var(--tiempo-animacion) linear;
}

.header.header-active.dm-active {
  height: var(--header-menu-active-height);
  background-color: hsla(0, 3%, 14%, 0.989);
  box-shadow: 0 0 10px hsla(32, 43%, 83%, 0.672);
  z-index: 10001;
}

section.principal {
  padding-top: 100px;
  
  
  /* box-shadow: 0 0 10px hsla(0, 0%, 16%, 0.672); */
}

.container {
  
  max-width: 1200px;
  margin: auto;
/*   z-index: 88888;
  border: 5px solide red;
  margin: 5px;
  background-color: red; */
}



.logo {
  color: var(--texto-color-light);
  font-size: var(--font-size-logo);
  z-index: 10001;
  transition: all 0.5s ease-in-out;  
}

.logo.dm-active {
  color: var(--texto-color-dark);

}

.hero_logo{
  width: 90px;
  height: auto;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 20px;
  

}
/* 
.logo:hover {
  text-decoration: underline;

} */

.menu {

  position: absolute;
  top: 0;
  right: -100%;
  opacity: 0;
  width: 100%;
  height: 100vh;
  /* background: linear-gradient(315deg, #ffffff 60%, #f0ded42c 100%); */
  background-color: var(--blanco);
  /* backdrop-filter: blur(5px); */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  transition: all .2s ease-in-out;
  
}

.menu-item {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  /* border: 1px dashed red; */
}

.menu-link {
  color: var(--gris-oscuro);
  padding: 11px 8px 11px 5px;
  display: block;
  font-size: 25px;
}

.menu-link:hover {
  color: var(--golden);
}
.menu-active {
  right: 0;
  opacity: 1;
}


.nav-grupo-darkmode {
  position: absolute;
  top: 5px;
  right: 45px;
 /*  background-color: red; */
 
  cursor: pointer;
 
}

.nav-grupo-btns {
  background: none;
  border: none;
  cursor: pointer;
  margin-right: 5px;
 /*  background-color: blue; */
  position: absolute;
  top: 30px;
  right: 10px;
}


/*Hamburger*/
.hamb-btn {
  background: none;
  border: none;
  width: var(--hamb-size);
  height: var(--hamb-size);
  cursor: pointer;
  margin-right: 0px;
  user-select: none;

}

.hamb-line-top {
  /* background: var(--white); */
  background: linear-gradient(180deg, #796a6a 15%, #000000 60%);
  display: block;
  height: var(--hamb-line-height);
  position: relative;
  width: 100%;
  top: -10px;
  border-radius: var(--hamb-line-border-radius);
  box-shadow: 0px 2px 2px rgba(2, 2, 2, 0.2);
  box-shadow: 0 0 1px 1px rgb(160, 156, 156);
  transition: all .2s ease-out;

}

/*
.elemento-brillante {
   width: 100px;
  height: 100px; 
  /* background-color: #333;  
  animation: brillo 2s infinite; 
}

@keyframes brillo {
  0% {
      box-shadow: 0 0 10px 5px white, 0 0 20px 10px white; 
  50% {
      box-shadow: 0 0 20px 15px white, 0 0 30px 20px white; 
  }
  100% {
      box-shadow: 0 0 10px 5px white, 0 0 20px 10px white; 
  }
}
*/

.hamb-line {
  background: linear-gradient(180deg, #796a6a 15%, #000000 60%);
  display: block;
  height: var(--hamb-line-height);
  position: relative;
  width: 100%;
  top: 0px;
  border-radius: var(--hamb-line-border-radius);
  box-shadow: 0px 2px 2px rgba(2, 2, 2, 0.2);
  box-shadow: 0 0 1px 1px rgb(160, 156, 156);
  transition: all .5s ease-in-out;
}

.hamb-line-bottom {
  background: linear-gradient(180deg, #796a6a 15%, #000000 60%);
  display: block;
  height: var(--hamb-line-height);
  position: relative;
  width: 100%;
  top: 10px;
  border-radius: var(--hamb-line-border-radius);
  box-shadow: 0px 2px 2px rgba(2, 2, 2, 0.2);
  box-shadow: 0 0 1px 1px rgb(160, 156, 156);
  transition: all .2s ease-out;
}

.ham-active {

  background: transparent;
  width: 0;
  box-shadow: 0 0 0px 0px rgba(255, 255, 255, 0);
  transition: all .5s ease-in-out;
}

.ham-top-active {
  background: var(--rojo);
  background: linear-gradient(180deg, #910606 15%, var(--rojo) 60%);
  transform: rotate(-45deg);
  width: var(--hamb-size);
  top: 4px;
  left: 0px;
}

.ham-bottom-active {
  background: var(--rojo);
  background: linear-gradient(180deg, #910606 15%, var(--rojo) 60%);
  transform: rotate(45deg);
  width: var(--hamb-size);
  top: -3px;
  left: 0px;
}

/*Fin Hamburger*/

/*DarkMode*/



.darkmode-btn {
  position: absolute;
  top: 8%;
  right: 18%;
  background: none;
  border: none;
  cursor: pointer;

}


label {
  width: 60px;
  height: 60px;
  /*  background-color: red; */
  border-radius: 50%;
  /* border: 1px solid red; */
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* #darkmode-checkbox{ */
input {
  position: absolute;
  opacity: 0;
}

.sun {
  position: absolute;
  font-size: 2rem;
  color: #aab41e;
  filter: drop-shadow(0 0 2px rgba(240, 206, 206, 0.5));
  transform: scale(0.5);
  transition: 1s ease;
}

.moon {
  font-size: 2rem;
  color: #666;
  filter: drop-shadow(0 0 2px rgba(240, 206, 206, 0.5));
  transition: 1s ease;
}

input:checked~.sun {
  transform: rotate(180deg) scale(1);
}

input:checked~.moon {
  transform: rotate(180deg) scale(0);
}



.animateBg {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: var(--fondo-dark);
  z-index: -2;
  /*  clip-path: circle(0% at 74% 5%); */
  clip-path: circle(0% at 50% 50%);
  transition: 1.5s ease;
}

.animateBg.bgactive {
  clip-path: circle(0% at 50% 50%);

}

/*Fin Darkmode*/


main {
  padding-top: 90px;
 
}

/*
Section general

*/


/*Hero*/

.contenedor {
  display: flex;
  flex-direction: column;
  justify-content: center; /* Centra horizontalmente */
  align-items: center; /* Centra verticalmente */
  /* background-color: #0088cc; */
  transition: all var(--tiempo-animacion) ease-in-out;
}



/*Divisor*/

.divisor{
  display: flex;
  width: 100%;
  height: 55  px;
  /* border: 1px dotted black; */
}
.custom-shape-divider-bottom-1697822382 {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
  box-shadow: -8px -8px 10px hsla(120, 3%, 27%, 0.363);
}

.custom-shape-divider-bottom-1697822382 svg {
  position: relative;
  display: block;
  width: calc(113% + 1.3px);
  height: 61px;
 
}

.custom-shape-divider-bottom-1697822382 .shape-fill {
  fill: var(--golden);
  
}

/*fin divider*/

.contenedor.dm-active{
 
  background: linear-gradient(360deg, #00000000 100%, var(--gris-oscuro) 0%);
  transition: all var(--tiempo-animacion) ease-in-out;
}
.caja-contenedor-flex {
  /* border: 1px dashed yellow; */
  display: flex;
  flex-direction: column;
}

.caja-flex {
  width: 100%;
  height: 200px;
  align-items: center;
  justify-content: center;
  align-content: center;
  text-align: center;
 /*  border: 2px solid red; */
}

.marco {
  filter: grayscale(0%);
  filter: brightness(100%);
}

.marco.dm-active {
  /*  filter: grayscale(100%); */
  filter: contrast(0);

}

.hero-imagen {
  width: 80%;
  max-width: 300px;
  height: auto;
  filter: brightness(1);
  transition: filter 2s;
  border: 5px solid white;
  box-shadow: 0 0 10px hsla(0, 72%, 80%, 0.672);
}

.hero-imagen.dm-active {
  box-shadow: 0 0 10px hsla(0, 98%, 49%, 0.979);
  filter: brightness(0.6);
}

.hero-c {
  width: 100%;
/*   height: 6rem;
  border: 5px dotted red; */
 /*  margin: auto;
  text-align: center;
  align-content: center;
  padding-top: 1.5rem; */
  text-align: center; /* Centra el contenido horizontalmente */
  display: flex;
  flex-direction: column; /* Apila los elementos verticalmente */
  align-items: center; /* Centra los elementos verticalmente */
}



.hero__cta {
  background-color: var(--golden);
  color: #fff;
  text-decoration: none;
  padding: 5px 15px;
  font-size: var(--font-size-h6);
  border-radius: 6px;
  margin: 25px 0;
  transform: scale(1);
  transition: all .6s ease;
}

.hero__cta.dm-active {
  background-color: var(--golden);
  color: var(--blanco);
}
.hero__cta:hover {
  background-color: var(--golden);
  transform: scale(1.1);
}

.hero__cta.dm-active:hover{
  background-color: var(--golden);
  
  
}
.fuente-mayor{
  font-size: 45px;
 
}

/*hero fuente title*/
.title-h1-hero {
  font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
  font-size: 30px;
  padding: 25px 0px;
  text-align: center;
  text-transform: none;
  text-rendering: optimizeLegibility;

}

.elegantshadow {
  color: #131313;

  letter-spacing: 0.15em;
 
  text-shadow: 1px -1px 0 hsla(0, 0%, 46%, 0.5), -1px 2px 1px hsla(0, 0%, 46%, 0.4), -2px 4px 1px hsla(0, 0%, 46%, 0.3), -3px 6px 1px hsla(0, 0%, 46%, 0.2), -4px 8px 1px hsla(0, 0%, 46%, 0.1), -5px 10px 1px hsla(0, 0%, 46%, 0.05);
transition: all var(--tiempo-animacion);
}

/* .elegantshadow.dm-active {
  color: #ffffff;

  letter-spacing: 0.15em;
  text-shadow: 1px -1px 0 hsla(0, 100%, 50%, 0.5), -1px 2px 1px hsla(0, 87%, 43%, 0.4), -2px 4px 1px hsla(0, 0%, 46%, 0.3), -3px 6px 1px hsla(0, 0%, 46%, 0.2), -4px 8px 1px hsla(0, 0%, 46%, 0.1), -5px 10px 1px hsla(0, 0%, 46%, 0.05);
}
 */


.elegantshadow.dm-active {
color: #ffffff;
/* background-color: #333; */
letter-spacing: 0.15em;
text-shadow: 0 -1px 0 #fff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c, 0 3px 0 #2a2a2a, 0 4px 0 #282828, 0 5px 0 #262626, 0 6px 0 #242424, 0 7px 0 #222, 0 8px 0 #202020;
}



/*Fin Hero*/


.imagen-redonda {
  border-radius: 50px;
}




/*Fin Section general*/



.menu-link.dm-active {
  color: rgb(170, 170, 164);
 
}
.menu-link:hover.dm-active {
  color: var(--golden)
}


.menu.dm-active {
  background: linear-gradient(315deg, #1d1b1b 80%, #000 100%);
  backdrop-filter: blur(5px);
}


div.darkmode {
  color: var(--black);
  background-color: #6a6a6b;
}

div.darkmode.dm-active {
  color: white;
  background-color: #6a6a6b;
}



/*Hero*/
.hero {

  /* color: #000000; */
  padding: 20px;
  text-align: center;
}

.hero-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hero-img {
  width: 90%;
  max-width: 350px;
  background-color: white;
  border-radius: 5px;
}

/* .hero-h1 {
  font-size: var(--font-h1);
  color:var(--negro);
}
.hero-h1.dm-active {
  color:var(--blanco);
} */

.hero-columna1 {
  order: 2;
}

.hero-columna2 {
  order: 1;
}


/* .hero__cta {
  background-color: var(--azul-oscuro);
  color: #fff;
  text-decoration: none;
  margin-top: 100px;
  padding: 1rem 3rem 1rem 3rem;
  font-size: var(--font-size-h6);

  border-radius: 6px;

}

.hero__cta:hover{
  background-color: var(--azul-claro);
} */

/*Fin Hero*/


/* Services*/
.services,
.services-hero {
  /*  background-color: #f4f4f4; */
  /* Fondo gris claro */
  padding: 20px;
  text-align: center;
}


/* Estilos para la versión mobile (sin media queries) */
.service,
.service-hero {
  margin-bottom: 20px;
  padding: 20px;
  /*   background-color: #ffffff; */
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(53, 49, 48, 0.603);

}
.service-hero{
  width: 90%;
  max-width: 650px;
  margin: auto;
  text-align: justify;
}
.service-img {
  width: 85%;
  max-width: 275px;
}

.clase31{
  width: 90%;
  margin: auto;
}

.service-h3,
.service-p {
  width: 100%;
  max-width: 450px;
  margin: auto;
}

.service-h3 {
  font-size: var(--font-h3);
  text-align: left;
}

.services-h2 {
  font-size: var(--font-h2);
}

.service-p {
  font-size: 18px;
  text-align: justify;
  padding-top: 15px;
}

.service-hero-p {
  font-size: var(--font-p);
  text-align: justify;


}

.service-hero {
  box-shadow: 0 0 10px rgba(61, 60, 59, 0.753);
}

/*Fin Services*/




/*Fin Team*/
/*Testimonial*/



/*Fin Testimonial*/

footer {
  background: -webkit-linear-gradient(315deg, #010911 0%, #202c3f 74%);
  height: 67vh;
  margin-top: 25px;
  padding-top: 25px;


}


.wrapper {
  /* height: 500px; */
  display: flex;
  /* Establece el contenedor como un contenedor flex */
  justify-content: center;
  /* Centra horizontalmente el contenido */
  align-items: center;
  /* Centra verticalmente el contenido */
  flex-direction: column;

}


.contacto{
padding: 15px;
}

#google_map {
  width: 100%;
  height: 65vh;
  margin-top: 15px;
}

.mapa {
  display: flex;

  padding: 0;
  justify-content: center;


}


.wrapper .button {
  display: block;
  height: 60px;
  width: 75%;
  /*  float: left; */
  margin: 5px 5px;
  overflow: hidden;
  background-color: rgb(255, 255, 255);
  border-radius: 50px;
  cursor: pointer;
  box-shadow: 0px 10px 10px rgb(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out;


}


/*Colores del botón redes sociales mobile*/
.wrapper .button:nth-child(1) {
  background-color: #4267b2;
  color: white;
  box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.1);

}

.wrapper .button:nth-child(2) {
  background-color: #e1306c;
  color: white;
  box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.1);

}

.wrapper .button:nth-child(3) {
  background-color: #161515da;
  color: white;
  box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.1);

}

.wrapper .button:nth-child(4) {
  background-color: #f21d1d;
  color: white;
  box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.1);
}

.wrapper .button:nth-child(5) {
  background-color: #25D366;
  color: white;
  box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.1);
}

.wrapper .button:nth-child(6) {
  background-color: #0088cc;
  color: white;
  box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.1);
}







.wrapper .button .icon {
  display: inline-block;
  height: 60px;
  width: 60px;
  border-radius: 50px;
  box-sizing: border-box;
  line-height: 60px;
  text-align: center;
  transition: all 0.3s ease-out;

}

.wrapper .button .icon i {
  font-size: 25px;
  line-height: 60px;
}

.wrapper .button span {
  font-size: 20px;
  font-weight: 500;
  line-height: 60px;
  margin-left: 10px;

}

.wrapper .button span a {
  color: white;
}

/*Contenedor general*/
.contenedor-general {
  text-align: center;
  padding-top: 50px;
}
/* .contenedor-general.dm-active {

} */

.contenedor-general-colrow {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;

}

.contenedor-general-colrow div {
  flex: 1;
  margin: 10px;
  /* border: 1px dashed red; */
  padding: 25px 10px;
  box-shadow: 0 0 10px rgba(53, 49, 48, 0.603);
}

.contenedor-general-colrow-2 div {
  /* flex: 1; */
  margin: 10px;
  /* border: 1px dashed red; */
  padding: 25px 18px;
  box-shadow: 0 0 10px rgba(53, 49, 48, 0.603);
}
/*Fin Contenedor General*/

















/*Testimoniales*/

.testimonial-img{
  border-radius: 10px;

}



/*Team*/
.team-img {
  border-radius: 50%;
  width: 85%;
  max-width: 250px;
  border: 4px solid white;
  box-shadow: 10px 10px 15px rgba(36, 34, 34, 0.1);
  
}


/*          Tablet Screen         */
@media screen and (min-width: 768px) {


  /*Team*/
.team-img {
  border-radius: 50%;
  width: 85%;
  max-width: 300px;
}

  /*Testimoniales*/

.testimonial-img{
  border-radius: 10px;
  max-width: 300px;
  height: auto;
}

/* 
  .title-h1 {
    font-size: var(--font-size-h1);
    padding: 15px 0;
  
  }
  
  .title-h2 {
    font-size: var(--font-size-h2);
    padding: 22px 0;
  }
  
  .title-h3 {
    font-size: var(--font-size-h3);
    padding: 15px 0;
  }
  
  .title-h4 {
    font-size: var(--font-size-h4);
    padding: 15px 0;
  }
  
  .title-h5 {
    font-size: var(--font-size-h5);
    padding: 15px 0;
  }
  
  .title-h6 {
    font-size: var(--font-size-h6);
    padding: 15px 0;
  }

 */


/*Contenedor general*/

.contenedor-general-colrow {
  flex-direction: row;
}

.contenedor-general-colrow div {
max-width: 50%;
 
}

.contenedor-general-colrow-2 div {
  /* flex: 1; */
  margin: 10px;
  /* border: 1px dashed red; */
  padding: 25px 80px;
  /*box-shadow: 0 0 10px rgba(53, 49, 48, 0.603);*/
}
/*Fin Contenedor General*/







  .header.header-active {
    height: var(--header-menu-active-height);
    transition: all .2s ease-in-out;
  }
/*Menu*/
  .hamb-btn{
    display: none;
  }
 
  .logo {
    
      font-size: var(--font-size-logo-small);
    transition: all 0.5s ease-in-out;  
  }
  


  .menu {

    position: absolute;
    top: 0;
    right: 0;
    opacity: 1;
    width: 100%;
    height: var(--header-menu-active-height);
    /* background: linear-gradient(315deg, #ffffff 60%, #f0ded42c 100%); */
    background-color: var(--blanco);
    /* backdrop-filter: blur(5px); */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    transition: all .2s ease-in-out;
   /*  border: 2px dashed red;
    min-width: 1200px; */
  }
  
  .menu-item {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
  
  }
  
  .menu-link {
    color: var(--gris-oscuro);
    padding: 5px 10px;
    display: block;
    font-size: 15px;
    transition: all 0.5s ease-in-out; 
  }
  
  .menu-link:hover {
    color: var(--golden);
  }
/*   .menu-active {
    right: 0;
  } */















/*fin menu*/  
  .main {
    max-width: 1200px;
    /* background-color: #ffffff1c; */
    margin: auto;

  }

  /*Hero*/
  .caja-contenedor-flex {
    flex-direction: row;
  }

  .caja-flex {
    width: 50%;
    height: 350px;
    display: flex;
    justify-content: center; /* Centra horizontalmente */
    align-items: center; /* Centra verticalmente */
  }

  .hero-imagen {
    width: 90%;
    max-width: 500px;}

    .title-h1-hero {
    font-size: 42px;
   
    
    }

  /*Fin Hero*/
/*Services*/
.services{
  display: flex;
  flex-direction: row;
  align-content: start;
}
.clase31{

  width: 30%;
  min-width: 220px;
  margin: auto;
  height: 999px;
  font-size: 1rem;

}




/*Fin Services*/

/*Contacto*/
.contacto{
  align-items: center;
  text-align: center;

}
.container-contacto-div{
  display: flex;
  flex-direction: row;
  
}
.contacto-img{

max-width: 400px;
}

.contactodiv{
  width: 50%;
  padding: 15px;
}
  /*Footer*/
  
  .wrapper {
    height: 70px;
    display: flex; /* Establece el contenedor como un contenedor flex */
    justify-content: center; /* Centra horizontalmente el contenido */
    align-items: center; /* Centra verticalmente el contenido */
    flex-direction: row;
  }


  .wrapper .button {
    display: inline-block;
    height: 60px;
    width: 60px;
    /*  float: left; */
    margin: 0 5px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 10px 10px rgb(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;

  }

  .wrapper .button:hover {
    width: 200px;
   
 
  }

/*   .wrapper .button:nth-child(1){
    
    color: #68bb09;
    
  } */
/*Span de todos los íconos en estado normal oculto*/
/*   .wrapper .button span{
    color: #ffffff;
  } */

 


  .wrapper .button .icon {
    display: inline-block;
    height: 60px;
    width: 60px;
    border-radius: 50px;
    box-sizing: border-box;
    line-height: 60px;
    text-align: center;
    transition: all 0.3s ease-out;
    
    
  }

 

  .wrapper .button .icon i {
    font-size: 25px;
    line-height: 60px;
    
  }
/*Modo normal laptop ícono red*/
  .wrapper .button:nth-child(1) {
    color:#4267b2;
    background-color: white;
  }

  .wrapper .button:nth-child(2) {
    color:#e1306c;
    background-color: white;
  }

  .wrapper .button:nth-child(3) {
    color:#000000;
    background-color: white;
  }

  .wrapper .button:nth-child(4) {
    color:#f21d1d;
    background-color: white;
  }
  .wrapper .button:nth-child(5) {
    color:#25D366;
    background-color: white;
  }
  .wrapper .button:nth-child(6) {
    color:#0088cc;
    background-color: white;
  }

/*Modo hover laptop ícono red*/
  .wrapper .button:nth-child(1):hover {
    background-color: #4267b2;
    color: white;

  }


  .wrapper .button:nth-child(2):hover {
    background-color: #e1306c;
    color: white;

  }


  .wrapper .button:nth-child(3):hover {
    background-color: #000000;
    color: white;

  }


  .wrapper .button:nth-child(4):hover {
    background-color: #f21d1d;
    color: white;
  }
  .wrapper .button:nth-child(5):hover {
    background-color: #25D366;
    color: white;
  }
  .wrapper .button:nth-child(6):hover {
    background-color: #0088cc;
    color: white;
  }


  /*Modo hover laptop ícono red*/
  .wrapper .button:nth-child(1):hover .icon{
    background-color: rgb(255, 255, 255);
    color: #4267b2;
   

  }


  .wrapper .button:nth-child(2):hover .icon{
    background-color: white;
    color: #e1306c;

  }


  .wrapper .button:nth-child(3):hover .icon{
    background-color: white;
    color: #000000;

  }

  .wrapper .button:nth-child(4):hover .icon{
    background-color: white;
    color: #f21d1d;
  }
  .wrapper .button:nth-child(5):hover .icon{
    background-color: white;
    color: #25D366;
  }
  .wrapper .button:nth-child(6):hover .icon{
    background-color: white;
    color: #0088cc;
  }


  

  
  .wrapper .button span {
    font-size: 20px;
    font-weight: 500;
    line-height: 60px;
    margin-left: 10px;
    /* border: 1px solid white; */
  }

  footer {
    background: -webkit-linear-gradient(315deg, #010911 0%, #202c3f 74%);
    height: 100px;
    margin-top: 25px;
    padding-top: 25px;

  }

}

/* Fin      Tablet Screen          */






















@media screen and (min-width: 1024px) {
  .logo {
    
    font-size: var(--font-size-logo);
  transition: all 0.5s ease-in-out;  
}

.menu-link {

  font-size: 20px;
  transition: all 0.5s ease-in-out; 
}

}